1 Reply Latest reply on Mar 8, 2012 2:33 AM by RoboColum(n)

    Can't generate compressed JavaHelp on new machine. Java 2 JDK?

    joshrichardshs

      I've moved some source files to a new PC running the same version of RoboHelp (8). When I try to generate the JavaHelp output, I get the following message:

       

      Sun Java 2 JDK or later is required to genreate Javahelp 2.0. Please install the latest Java JDK or select JavaHelp 1.1.3 or earlier as your output option.

       

      If I select 1.1.3, I get a message that I can't generate compressed help. I point to the JDK folder as it asks, but still, nothing. The Java directories are identical on both machines. What is missing? Where can I download JDK if I need to?

       

      Thanks!